/* -------------------------------------- */
/* main menu */
/* -------------------------------------- */

#main-menu, #main-menu  a {font-family:'DINWeb-Bold'; text-decoration:none;}


#main-menu li {
	padding-top:1px;
}

#main-menu li a {
	padding:0 10px;
	font-size:20px;
	color:#5f1f7a;
}

#main-menu li a:hover {
	color:#007fae;
}

#main-menu li.active a {
	color:#1c1d3f!important;
}

#main-menu {
	position:absolute;
	top:83px;
	right:-10px;
	list-style:none;

	padding:0; margin:0;

	z-index:9999999999;
	white-space: nowrap;
}

/* no wrap */
#main-menu li {
	margin-left:10px;
}

/* wrap */
#main-menu li ul li{
	display:block;
	float:left;
}

#main-menu li a {
	display:block;
	text-decoration:none;
	line-height:39px;
}

#main-menu .dropdown {
	width:190px;
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	background:url('/images/bg-dropdown.png') no-repeat left bottom;	
}

#main-menu li:hover .dropdown, #main-menu li.focus .dropdown  {
	left:0px;
	top:40px;
}

#main-menu li.lastchild:hover .dropdown {
	right:-2px;
    left:auto;
	top:40px;
}


#main-menu li ul {
	display:block;
	list-style:none;
	padding:15px 0 0 0;
	margin-top:-5px;
	position:relative;
	line-height:40px;
	background:url('/images/bg-dropdown-top.png') no-repeat left top!important;
}

#main-menu li ul li, #main-menu li ul li a {
	line-height:20px;
	font-family:Arial!important;
	color:#2a2b4b!important;
	font-size:14px!important;
    white-space: normal;
    text-indent: 0px;
}
#main-menu li ul li a:hover{
	/*color:#007fae!important;
	text-decoration:none!important*/
    color:#E5007D!important;
    text-decoration:underline;
}

#main-menu li ul li {
	display:block!important;
	float:none!important;

	padding:0 5px 10px 10px!important;

	font-size:12px;
	position:relative;

	margin:0!important;	
	background-image:url('/images/bg-menu-subitem.gif');
    background-repeat:no-repeat;
    background-position: 10px 7px;
	text-align:left;
	border:none!important;
}

#main-menu li ul li a {
	font-size:12px;	
	height:auto!important;
}

#main-menu li ul li a:hover {
	text-decoration:underline;
}

#main-menu div.button.menu, #main-menu div.button.menu_dropdown {
	background:url(/images/b-menu-item-left.gif) no-repeat left top;
	height:39px;
}

#main-menu div.button.menu_dropdown > a {
    height:35px;
}

#main-menu li.lastchild div.button.menu_dropdown {
	background:url(/images/b-menu-item-left.gif) no-repeat left top;
	height:35px;
    margin-bottom:4px;
}

#main-menu li.lastchild div.button.menu_dropdown > a {
    height:39px;
}


#main-menu div.button a:link,
#main-menu div.button a:visited,
#main-menu div.button a:active {
	background:url(/images/b-menu-item-right-dropdown.gif) no-repeat right top;
	color:#5f1f7a!important;
	padding:0 10px 0 0;
	height:35px;
}

#main-menu li.active div.button a {
	color:#1c1d3f!important;
}

#main-menu	li.active .menu_dropdown a:hover,
#main-menu	li .menu_dropdown a:hover,
#main-menu	li  a:hover,
#main-menu	li  a:hover  {
	color:#E5007D!important;
    text-decoration:underline;
}

#main-menu div.button {
	z-index:99999;
	position:relative;
}

#main-menu li:hover div.button.menu, #main-menu li:hover  div.button.menu_dropdown  {
	background-position:left -39px;

}

#main-menu li:hover div.button.menu a, #main-menu li:hover div.button.menu_dropdown  a {
	background-position:right -39px;

}

#main-menu li ul li.publicaties-lastitem.zoek-alle:before {
    content: '';
    height: 2px;
    width: 96%;
    background: #eee;
    display: block;
}


#main-menu li ul li.publicaties-lastitem.zoek-alle {
    background-image: url('/images/zoekicon.png');
    background-position: 10px 11px;
}
#main-menu li ul li.publicaties-lastitem.zoek-alle a {
    margin-top: 9px;
    margin-left: 11px;
}
